---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Serialization/zGad9_AJSnc.dylib'
relocations:
  - { offset: 0x5D, size: 0x8, addend: 0x0, symName: _julia_sertag_228, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x48 }
  - { offset: 0xF8, size: 0x8, addend: 0x0, symName: _julia_sertag_228.1, symObjAddr: 0x94, symBinAddr: 0x784, symSize: 0x48 }
...
